Subject: Re: Tickets Review -Sebastian
From: Pritish Nandi <[email-masked]>
To: deeksha <[email-masked]>
Cc: saurabh <[email-masked]>
Date: Fri, 14 May 2021 07:24:24 -0700 (MST)

Hi Deeksha, 

Please do agree with the client on what needs to be done first as I do not want to do double work. The agreement that I have with Josephine to check audits is based on the format I sent and she checked on repeat defaults based on this only. 
I have no issues doing quantitative feedback but I will not do double work as I have many things to do in a single shift. 
I always start earlier and end late. Last 2 days I have done 12+ hours shift to manage everything. 

Also, what happened on calls I would not know and have to go by the summary of the agent because of the language barrier. 

146928 - This is not Sebastian's ticket. 

As I said, I have no issue doing it whatever way it is more effective but I just do not want to do double work. 

I hope you undersatand. 

Regards, 
Pritish 

From: "deeksha" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "saurabh" <[email-masked]> 
Sent: Friday, May 14, 2021 7:00:04 PM 
Subject: Fwd: Tickets Review -Sebastian 

Hi Pritish, 

As I was discussing with you the other day, may be we should focus on more qualitative reviews of tickets like the one below Heta has given. In the quantitative review, it is not as clear. Apart from the grammatical errors (which I understand you can’t do), these are points that we should cover in our reviews instead. We need to dissect tickets much more analytically. 

Please send future ticket reviews like the one below Heta has sent 

Regards, 
Deeksha 

Sent from my iPhone 

Begin forwarded message: 

From: "Heta Nyrhinen (HNYR)" <[email-masked]> 
Date: 14 May 2021 at 18:43:10 GMT+5:30 
To: "Pritish Nandi (LSM)" <[email-masked]>, "Josephine Veena Dorairaj (JVDO)" <[email-masked]> 
Cc: "Sara Aknooni (SRAK)" <[email-masked]>, Deeksha Dadu <[email-masked]> 
Subject: RE: Tickets Review -Sebastian 

BQ_BEGIN

Hi Pritish, 

I checked these tickets and here are some notes from me. 

148682 – There are a few grammar mistakes in the email to the customer. 

146928 – Zendesk was not searched for similar issues. Check Teams coexistence mode, is it in island mode? There are a few grammar mistakes in the email to the customer. 

148589 – Not all relevant questions asked during the initial call. Agent started sending troubleshooting emails instead. 

144624 – The summary doesn’t contain many details of the troubleshooting attempted. It would have been better to call the customer back to clarify what is needed for RMA. The ticket got quite old when trying to get all the details and ask in several emails. 

Best regards​​ 

Heta Nyrhinen 
Project Manager 
Global Support and Service 
+45 4470 0148 
+45 2213 1261 

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ http://www.eposaudio.com/enterprise/aston-martin-f1?utm_source=mailsignatur&utm_medium=email&utm_campaign=am_f1&utm_content=nn_en_email_aw ] 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Cjocg%40eposaudio.com%7Cfd5ccfd9b0ab478a468b08d7bb59979b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637183865770799008&sdata=BXMQynvX%2FuQWt3Zsuv3DB9h1nePJBhPUMMUDthkfJjw%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://www.facebook.com/eposenterprise ] [ https://twitter.com/eposaudio?lang=da ] [ https://www.linkedin.com/company/eposaudio/mycompany/ ] [ https://www.instagram.com/eposaudio/ ] [ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ] 

	

	

From: Pritish Nandi <[email-masked]> 
Sent: 12. maj 2021 10:24 
To: Josephine Veena Dorairaj (JVDO) <[email-masked]> 
Cc: Heta Nyrhinen (HNYR) <[email-masked]>; Sara Aknooni (SRAK) <[email-masked]>; deeksha <[email-masked]> 
Subject: Tickets Review -Sebastian 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Josephine, 

Attached is the ticket review from Sebastian. Please cross check and let me know if we are alinged on the same. 

Regards, 

Pritish Nandi 

BQ_END